View Issue Details

IDProjectCategoryView StatusLast Update
0015131CentOS-7kernelpublic2018-08-02 12:56
Reporterumar 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015131: [abrt] kernel: WARNING: CPU: 0 PID: 531 at mm/page_alloc.c:2977 __alloc_pages_nodemask+0x46e/0xbb0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 531 at mm/page_alloc.c:2977 __alloc_pages_nodemask+0x46e/0xbb0
Modules linked in: int3400_thermal(+) rfkill acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 uas i2c_algo_bit usb_storage drm_kms_helper rtsx_usb_sdmmc rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci crct10dif_pclmul crct10dif_common crc32c_intel libata serio_raw sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 531 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 15-3552/0D8WJK, BIOS 4.3.0 02/01/2018
Call Trace:
 [<ffffffffba50d768>] dump_stack+0x19/0x1b
 [<ffffffffb9e916d8>] __warn+0xd8/0x100
 [<ffffffffb9e9181d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb9f9e42e>] __alloc_pages_nodemask+0x46e/0xbb0
 [<ffffffffba1cef91>] ? acpi_os_vprintf+0x30/0x32
 [<ffffffffba1cefeb>] ? acpi_os_printf+0x58/0x6f
 [<ffffffffb9fe8528>] alloc_pages_current+0x98/0x110
 [<ffffffffb9f98b8e>] __get_free_pages+0xe/0x40
 [<ffffffffb9ff47de>] kmalloc_order_trace+0x2e/0xa0
 [<ffffffffb9ff8381>] __kmalloc+0x211/0x230
 [<ffffffffc059c1ef>] int3400_thermal_probe+0x1af/0x508 [int3400_thermal]
 [<ffffffffba2757a7>] platform_drv_probe+0x47/0x120
 [<ffffffffba2733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffba2737d3>] __driver_attach+0x93/0xa0
 [<ffffffffba273740>] ? __device_attach+0x50/0x50
 [<ffffffffba270f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffba272d4e>] driver_attach+0x1e/0x20
 [<ffffffffba2727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc0458000>] ? 0xffffffffc0457fff
 [<ffffffffba273e64>] driver_register+0x64/0xf0
 [<ffffffffba27558a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc0458017>] int3400_thermal_driver_init+0x17/0x1000 [int3400_thermal]
 [<ffffffffb9e0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb9f0f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffba1767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffb9f0fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffba51f7d5>] system_call_fastpath+0x1c/0x21
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashfb136b915bafd9a906022f40c584ab63739aa1a4
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/f7452b7ce9f6aa240799cb1fb9003f2195629478

Activities

umar

umar

2018-08-02 12:55

reporter  

backtrace (2,058 bytes)
WARNING: CPU: 0 PID: 531 at mm/page_alloc.c:2977 __alloc_pages_nodemask+0x46e/0xbb0
Modules linked in: int3400_thermal(+) rfkill acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 uas i2c_algo_bit usb_storage drm_kms_helper rtsx_usb_sdmmc rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci crct10dif_pclmul crct10dif_common crc32c_intel libata serio_raw sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 531 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 15-3552/0D8WJK, BIOS 4.3.0 02/01/2018
Call Trace:
 [<ffffffffba50d768>] dump_stack+0x19/0x1b
 [<ffffffffb9e916d8>] __warn+0xd8/0x100
 [<ffffffffb9e9181d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffb9f9e42e>] __alloc_pages_nodemask+0x46e/0xbb0
 [<ffffffffba1cef91>] ? acpi_os_vprintf+0x30/0x32
 [<ffffffffba1cefeb>] ? acpi_os_printf+0x58/0x6f
 [<ffffffffb9fe8528>] alloc_pages_current+0x98/0x110
 [<ffffffffb9f98b8e>] __get_free_pages+0xe/0x40
 [<ffffffffb9ff47de>] kmalloc_order_trace+0x2e/0xa0
 [<ffffffffb9ff8381>] __kmalloc+0x211/0x230
 [<ffffffffc059c1ef>] int3400_thermal_probe+0x1af/0x508 [int3400_thermal]
 [<ffffffffba2757a7>] platform_drv_probe+0x47/0x120
 [<ffffffffba2733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffba2737d3>] __driver_attach+0x93/0xa0
 [<ffffffffba273740>] ? __device_attach+0x50/0x50
 [<ffffffffba270f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffba272d4e>] driver_attach+0x1e/0x20
 [<ffffffffba2727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc0458000>] ? 0xffffffffc0457fff
 [<ffffffffba273e64>] driver_register+0x64/0xf0
 [<ffffffffba27558a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc0458017>] int3400_thermal_driver_init+0x17/0x1000 [int3400_thermal]
 [<ffffffffb9e0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb9f0f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffba1767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffb9f0fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffba51f7d5>] system_call_fastpath+0x1c/0x21
backtrace (2,058 bytes)
umar

umar

2018-08-02 12:55

reporter  

dmesg (59,410 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000003efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000000040000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000007a801fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007a802000-0x000000007a881fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007a882000-0x000000007a893fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007a894000-0x000000007b5acfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007b5ad000-0x000000007ba3cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007ba3d000-0x000000007bc07fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007bc08000-0x000000007bfc4fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007bfc5000-0x000000007bffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff980000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000017fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x7475b018-0x7476b057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000003efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000000040000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000020200000-0x000000007475b017] usable
[    0.000000] reserve setup_data: [mem 0x000000007475b018-0x000000007476b057] usable
[    0.000000] reserve setup_data: [mem 0x000000007476b058-0x000000007a801fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007a802000-0x000000007a881fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007a882000-0x000000007a893fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000007a894000-0x000000007b5acfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007b5ad000-0x000000007ba3cfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007ba3d000-0x000000007bc07fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007bc08000-0x000000007bfc4fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007bfc5000-0x000000007bffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff980000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000017fffffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ESRT=0x7b9de218  ACPI=0x7a886000  ACPI 2.0=0x7a886000  SMBIOS=0x7b827d18 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000003f000) (0MB)
[    0.000000] efi: mem01: type=10, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000040000-0x0000000000041000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x0000000000041000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002656000-0x0000000020000000) (473MB)
[    0.000000] efi: mem08: type=0, attr=0xf, range=[0x0000000020000000-0x0000000020200000) (2MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000020200000-0x000000003cf3a000) (461MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003cf3a000-0x000000005c000000) (496MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000005c000000-0x000000005c020000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000005c020000-0x000000007475b000) (391MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000007475b000-0x0000000074972000) (2MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x0000000074972000-0x0000000074a99000) (1MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x0000000074a99000-0x000000007a202000) (87MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x000000007a202000-0x000000007a483000) (2MB)
[    0.000000] efi: mem17: type=3, attr=0xf, range=[0x000000007a483000-0x000000007a802000) (3MB)
[    0.000000] efi: mem18: type=0, attr=0xf, range=[0x000000007a802000-0x000000007a882000) (0MB)
[    0.000000] efi: mem19: type=9, attr=0xf, range=[0x000000007a882000-0x000000007a894000) (0MB)
[    0.000000] efi: mem20: type=10, attr=0xf, range=[0x000000007a894000-0x000000007b5ad000) (13MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x000000007b5ad000-0x000000007b9e2000) (4MB)
[    0.000000] efi: mem22: type=5, attr=0x800000000000000f, range=[0x000000007b9e2000-0x000000007ba3d000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000007ba3d000-0x000000007bc08000) (1MB)
[    0.000000] efi: mem24: type=6, attr=0x800000000000000f, range=[0x000000007bc08000-0x000000007bfc5000) (3MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bfc5000-0x000000007c000000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000100000000-0x0000000180000000) (2048MB)
[    0.000000] efi: mem27: type=11, attr=0x8000000000000001, range=[0x00000000e00f8000-0x00000000e00f9000) (0MB)
[    0.000000] efi: mem28: type=11, attr=0x8000000000000001, range=[0x00000000fed01000-0x00000000fed02000) (0MB)
[    0.000000] efi: mem29: type=11, attr=0x8000000000000001, range=[0x00000000fed08000-0x00000000fed09000) (0MB)
[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x00000000ff980000-0x0000000100000000) (6MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000007b9de218 to 0x000000007b9de250.
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. Inspiron 15-3552/0D8WJK, BIOS 4.3.0 02/01/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x180000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 07C800000 mask FFF800000 uncachable
[    0.000000]   2 base 07D000000 mask FFF000000 uncachable
[    0.000000]   3 base 07E000000 mask FFE000000 uncachable
[    0.000000]   4 base 100000000 mask F80000000 write-back
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 1992MB, range: 8MB, type UC
[    0.000000] reg 2, base: 2000MB, range: 16MB, type UC
[    0.000000] reg 3, base: 2016MB, range: 32MB, type UC
[    0.000000] reg 4, base: 4GB, range: 2GB, type WB
[    0.000000] total RAM covered: 4040M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 1992MB, range: 8MB, type UC
[    0.000000] reg 2, base: 2000MB, range: 16MB, type UC
[    0.000000] reg 3, base: 2016MB, range: 32MB, type UC
[    0.000000] reg 4, base: 4GB, range: 2GB, type WB
[    0.000000] e820: update [mem 0x7c800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8caf00098000] 98000 size 24576
[    0.000000] BRK [0x131a2e000, 0x131a2efff] PGTABLE
[    0.000000] BRK [0x131a2f000, 0x131a2ffff] PGTABLE
[    0.000000] BRK [0x131a30000, 0x131a30fff] PGTABLE
[    0.000000] BRK [0x131a31000, 0x131a31fff] PGTABLE
[    0.000000] BRK [0x131a32000, 0x131a32fff] PGTABLE
[    0.000000] BRK [0x131a33000, 0x131a33fff] PGTABLE
[    0.000000] BRK [0x131a34000, 0x131a34fff] PGTABLE
[    0.000000] BRK [0x131a35000, 0x131a35fff] PGTABLE
[    0.000000] BRK [0x131a36000, 0x131a36fff] PGTABLE
[    0.000000] BRK [0x131a37000, 0x131a37fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3cf3a000-0x3ee4bfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000007a886000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000007a8860a0 000BC (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007a890608 0010C (v05 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000007a8861e8 0A41B (v02 DELL    WN09    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 000000007b5aae80 00040
[    0.000000] ACPI: APIC 000000007a890718 00068 (v03 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007a890780 00044 (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000007a8907c8 0009C (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007a890868 0003C (v01   DELL     WN09 01072009 MSFT 00000097)
[    0.000000] ACPI: BOOT 000000007a8908a8 00028 (v01 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 000000007a8908d0 00176 (v01 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 000000007a890a48 00176 (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: HPET 000000007a890bc0 00038 (v01 DELL    WN09    01072009 AMI. 00000006)
[    0.000000] ACPI: SSDT 000000007a890bf8 00763 (v01  PmRef    CpuPm 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007a891360 00290 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007a8915f0 0017A (v01  PmRef    ApTst 00003000 INTL 20061109)
[    0.000000] ACPI: UEFI 000000007a891770 00042 (v01 DELL    WN09    00000000      00000000)
[    0.000000] ACPI: MSDM 000000007a8917b8 00055 (v03 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: LPIT 000000007a891810 00104 (v01 DELL    WN09    00000005 MSFT 0100000D)
[    0.000000] ACPI: BGRT 000000007a891918 00038 (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: CSRT 000000007a891950 0014C (v00 INTEL  LANFORDC 00000005 MSFT 0100000D)
[    0.000000] ACPI: SSDT 000000007a891aa0 00545 (v01 CpuDpf  CpuDptf 00001000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007a891fe8 01ED7 (v01 DptfTb  DptfTab 00001000 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000017fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x17ffd8000-0x17fffefff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 4007MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x17fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0003efff]
[    0.000000]   node   0: [mem 0x00040000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x7a801fff]
[    0.000000]   node   0: [mem 0x7ba3d000-0x7bc07fff]
[    0.000000]   node   0: [mem 0x7bfc5000-0x7bffffff]
[    0.000000]   node   0: [mem 0x100000000-0x17fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x17fffffff]
[    0.000000] On node 0 totalpages: 1025956
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7777 pages used for memmap
[    0.000000]   DMA32 zone: 497672 pages, LIFO batch:31
[    0.000000]   Normal zone: 8192 pages used for memmap
[    0.000000]   Normal zone: 524288 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000007cf00000-0x000000007eefffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-114
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0003f000-0x0003ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7475b000-0x7475bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7476b000-0x7476bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a802000-0x7a881fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a882000-0x7a893fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a894000-0x7b5acfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b5ad000-0x7ba3cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7bc08000-0x7bfc4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x7cefffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7cf00000-0x7eefffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ef00000-0xe00f7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed02000-0xfed07fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed09000-0xff97ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff980000-0xffffffff]
[    0.000000] e820: [mem 0x7ef00000-0xe00f7fff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Detected CPU family 6 model 76 stepping 3
[    0.000000] Warning: Intel Processor - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8cb07fc00000 s104856 r8192 d30312 u1048576
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1009902
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 3660752k/6291456k available (7324k kernel code, 2187632k absent, 443072k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:512 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 1599.955 MHz processor
[    0.000058] Calibrating delay loop (skipped), value calculated using timer frequency.. 3199.91 BogoMIPS (lpj=1599955)
[    0.000065] pid_max: default: 32768 minimum: 301
[    0.002740] Security Framework initialized
[    0.002756] SELinux:  Initializing.
[    0.002773] SELinux:  Starting in permissive mode
[    0.002777] Yama: becoming mindful.
[    0.003637] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.006079] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.007171] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.007195] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.007668] Initializing cgroup subsys memory
[    0.007689] Initializing cgroup subsys devices
[    0.007694] Initializing cgroup subsys freezer
[    0.007697] Initializing cgroup subsys net_cls
[    0.007701] Initializing cgroup subsys blkio
[    0.007705] Initializing cgroup subsys perf_event
[    0.007710] Initializing cgroup subsys hugetlb
[    0.007715] Initializing cgroup subsys pids
[    0.007719] Initializing cgroup subsys net_prio
[    0.007775] CPU: Physical Processor ID: 0
[    0.007779] CPU: Processor Core ID: 0
[    0.007789] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007793] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.013280] mce: CPU supports 6 MCE banks
[    0.013293] CPU0: Thermal monitoring handled by SMI
[    0.013309] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.013312] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 0
[    0.013315] tlb_flushall_shift: 6
[    0.013497] FEATURE SPEC_CTRL Present
[    0.013500] FEATURE IBPB_SUPPORT Present
[    0.013691] Spectre V2 : Mitigation: Full retpoline
[    0.013858] Freeing SMP alternatives: 24k freed
[    0.017127] ACPI: Core revision 20130517
[    0.035929] ACPI: All ACPI Tables successfully acquired
[    0.062889] ftrace: allocating 28047 entries in 110 pages
[    0.097175] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.107186] smpboot: CPU0: Intel(R) Celeron(R) CPU  N3050  @ 1.60GHz (fam: 06, model: 4c, stepping: 03)
[    0.107206] TSC deadline timer enabled
[    0.107226] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, full-width counters, Intel PMU driver.
[    0.107247] ... version:                3
[    0.107250] ... bit width:              40
[    0.107253] ... generic registers:      2
[    0.107255] ... value mask:             000000ffffffffff
[    0.107259] ... max period:             0000007fffffffff
[    0.107261] ... fixed-purpose events:   3
[    0.107264] ... event mask:             0000000700000003
[    0.110924] smpboot: Booting Node   0, Processors  #1 OK
[    0.116440] CPU1: Thermal monitoring handled by SMI
[    0.116587] Brought up 2 CPUs
[    0.116594] smpboot: Max logical packages: 1
[    0.116599] smpboot: Total of 2 processors activated (6399.82 BogoMIPS)
[    0.116683] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.117708] devtmpfs: initialized
[    0.127178] EVM: security.selinux
[    0.127184] EVM: security.ima
[    0.127187] EVM: security.capability
[    0.127383] PM: Registering ACPI NVS region [mem 0x0003f000-0x0003ffff] (4096 bytes)
[    0.127389] PM: Registering ACPI NVS region [mem 0x7a894000-0x7b5acfff] (13733888 bytes)
[    0.130726] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.130736] pinctrl core: initialized pinctrl subsystem
[    0.130838] RTC time: 10:19:54, date: 08/02/18
[    0.131078] NET: Registered protocol family 16
[    0.131668] ACPI: bus type PCI registered
[    0.131674] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.131842] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.131849] PCI: not using MMCONFIG
[    0.131853] PCI: Using configuration type 1 for base access
[    0.131879] dmi type 0xB1 record - unknown flag
[    0.138192] ACPI: Added _OSI(Module Device)
[    0.138199] ACPI: Added _OSI(Processor Device)
[    0.138203] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.138206] ACPI: Added _OSI(Processor Aggregator Device)
[    0.142685] ACPI: EC: Look up EC in DSDT
[    0.157543] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.173439] ACPI: Dynamic OEM Table Load:
[    0.173459] ACPI: SSDT ffff8cb07970a800 0056E (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.174778] ACPI: Dynamic OEM Table Load:
[    0.174791] ACPI: SSDT ffff8cb079710800 003A5 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.178848] ACPI: Dynamic OEM Table Load:
[    0.178863] ACPI: SSDT ffff8cb0796f2200 0015F (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.182493] ACPI: Dynamic OEM Table Load:
[    0.182504] ACPI: SSDT ffff8cb0796d8600 0008D (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.187055] ACPI: Interpreter enabled
[    0.187110] ACPI: (supports S0 S3 S4 S5)
[    0.187116] ACPI: Using IOAPIC for interrupt routing
[    0.187175] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.189419] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.189502] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.189590] ACPI: GPE 0x02 active on init
[    0.189649] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.193401] ACPI: Power Resource [USBC] (on)
[    0.228996] ACPI: Power Resource [FN00] (off)
[    0.230654] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.230670] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.231228] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.232131] PCI host bridge to bus 0000:00
[    0.232141] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.232148] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
[    0.232154] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
[    0.232159] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
[    0.232164] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.232169] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.232174] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.232178] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
[    0.232183] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.232203] pci 0000:00:00.0: [8086:2280] type 00 class 0x060000
[    0.232526] pci 0000:00:02.0: [8086:22b1] type 00 class 0x030000
[    0.232560] pci 0000:00:02.0: reg 0x10: [mem 0x90000000-0x90ffffff 64bit]
[    0.232578] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.232600] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.232871] pci 0000:00:0b.0: [8086:22dc] type 00 class 0x118000
[    0.232899] pci 0000:00:0b.0: reg 0x10: [mem 0x9131f000-0x9131ffff 64bit]
[    0.233222] pci 0000:00:13.0: [8086:22a3] type 00 class 0x010601
[    0.233290] pci 0000:00:13.0: reg 0x20: [io  0xf060-0xf07f]
[    0.233305] pci 0000:00:13.0: reg 0x24: [mem 0x9131c000-0x9131c7ff]
[    0.233378] pci 0000:00:13.0: PME# supported from D3hot
[    0.233614] pci 0000:00:14.0: [8086:22b5] type 00 class 0x0c0330
[    0.233651] pci 0000:00:14.0: reg 0x10: [mem 0x91300000-0x9130ffff 64bit]
[    0.233762] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.233927] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.234036] pci 0000:00:1a.0: [8086:2298] type 00 class 0x108000
[    0.234064] pci 0000:00:1a.0: reg 0x10: [mem 0x91100000-0x911fffff]
[    0.234078] pci 0000:00:1a.0: reg 0x14: [mem 0x91000000-0x910fffff]
[    0.234181] pci 0000:00:1a.0: PME# supported from D0 D3hot
[    0.234404] pci 0000:00:1b.0: [8086:2284] type 00 class 0x040300
[    0.234442] pci 0000:00:1b.0: reg 0x10: [mem 0x91310000-0x91313fff 64bit]
[    0.234563] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.234714] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.234817] pci 0000:00:1c.0: [8086:22c8] type 01 class 0x060400
[    0.234943] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.235080] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.235200] pci 0000:00:1f.0: [8086:229c] type 00 class 0x060100
[    0.235549] pci 0000:00:1f.3: [8086:2292] type 00 class 0x0c0500
[    0.235616] pci 0000:00:1f.3: reg 0x10: [mem 0x91318000-0x9131801f]
[    0.235738] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.236242] pci 0000:01:00.0: [168c:0036] type 00 class 0x028000
[    0.236283] pci 0000:01:00.0: reg 0x10: [mem 0x91200000-0x9127ffff 64bit]
[    0.236337] pci 0000:01:00.0: reg 0x30: [mem 0x91280000-0x9128ffff pref]
[    0.236449] pci 0000:01:00.0: supports D1 D2
[    0.236454] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.236542] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.238659] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.238672] pci 0000:00:1c.0:   bridge window [mem 0x91200000-0x912fffff]
[    0.240369] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.240536] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.240703] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.240861] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.241020] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.241177] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.241335] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.241492] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.251186] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.251196] vgaarb: loaded
[    0.251199] vgaarb: bridge control possible 0000:00:02.0
[    0.251429] SCSI subsystem initialized
[    0.251519] ACPI: bus type USB registered
[    0.251578] usbcore: registered new interface driver usbfs
[    0.251604] usbcore: registered new interface driver hub
[    0.251655] usbcore: registered new device driver usb
[    0.251861] EDAC MC: Ver: 3.0.0
[    0.252272] PCI: Using ACPI for IRQ routing
[    0.263414] PCI: pci_cache_line_size set to 64 bytes
[    0.263490] e820: reserve RAM buffer [mem 0x0003f000-0x0003ffff]
[    0.263496] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.263500] e820: reserve RAM buffer [mem 0x7475b018-0x77ffffff]
[    0.263503] e820: reserve RAM buffer [mem 0x7a802000-0x7bffffff]
[    0.263507] e820: reserve RAM buffer [mem 0x7bc08000-0x7bffffff]
[    0.263812] NetLabel: Initializing
[    0.263818] NetLabel:  domain hash size = 128
[    0.263820] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.263871] NetLabel:  unlabeled traffic allowed by default
[    0.263981] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.263991] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.266029] amd_nb: Cannot enumerate AMD northbridges
[    0.266069] Switched to clocksource hpet
[    0.280223] pnp: PnP ACPI init
[    0.280268] ACPI: bus type PNP registered
[    0.280391] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.280864] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.280871] system 00:01: [io  0x0400-0x047f] has been reserved
[    0.280877] system 00:01: [io  0x0500-0x05fe] has been reserved
[    0.280886] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.281020] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.281174] pnp 00:03: Plug and Play ACPI device, IDs SYN060c PNP0f13 (active)
[    0.281313] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.281321] system 00:04: [mem 0xfe900000-0xfe902fff] has been reserved
[    0.281329] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.282790] system 00:05: [mem 0x9131d000-0x9131dfff] has been reserved
[    0.282798] system 00:05: [mem 0x9131b000-0x9131bfff] has been reserved
[    0.282804] system 00:05: [mem 0x91319000-0x91319fff] has been reserved
[    0.282811] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.282937] system 00:06: [mem 0xe0000000-0xefffffff] could not be reserved
[    0.282944] system 00:06: [mem 0xfea00000-0xfeafffff] has been reserved
[    0.282950] system 00:06: [mem 0xfed01000-0xfed01fff] has been reserved
[    0.282955] system 00:06: [mem 0xfed03000-0xfed03fff] has been reserved
[    0.282961] system 00:06: [mem 0xfed06000-0xfed06fff] has been reserved
[    0.282966] system 00:06: [mem 0xfed08000-0xfed09fff] could not be reserved
[    0.282972] system 00:06: [mem 0xfed80000-0xfedbffff] could not be reserved
[    0.282977] system 00:06: [mem 0xfed1c000-0xfed1cfff] has been reserved
[    0.282982] system 00:06: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.282990] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.291606] pnp: PnP ACPI: found 7 devices
[    0.291612] ACPI: bus type PNP unregistered
[    0.301440] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.301457] pci 0000:00:1c.0:   bridge window [mem 0x91200000-0x912fffff]
[    0.301474] pci_bus 0000:00: resource 4 [io  0x0070-0x0077]
[    0.301480] pci_bus 0000:00: resource 5 [io  0x0000-0x006f window]
[    0.301485] pci_bus 0000:00: resource 6 [io  0x0078-0x0cf7 window]
[    0.301490] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.301495] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.301500] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.301504] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000fffff window]
[    0.301509] pci_bus 0000:00: resource 11 [mem 0x80000000-0xdfffffff window]
[    0.301516] pci_bus 0000:01: resource 1 [mem 0x91200000-0x912fffff]
[    0.301590] NET: Registered protocol family 2
[    0.302113] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.302317] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.302513] TCP: Hash tables configured (established 32768 bind 32768)
[    0.302585] TCP: reno registered
[    0.302613] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.302670] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.302838] NET: Registered protocol family 1
[    0.302880] pci 0000:00:02.0: Boot video device
[    0.317519] PCI: CLS 0 bytes, default 64
[    0.317641] Unpacking initramfs...
[    1.283266] Freeing initrd memory: 31816k freed
[    1.297879] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.297892] software IO TLB [mem 0x7075b000-0x7475b000] (64MB) mapped at [ffff8caf7075b000-ffff8caf7475afff]
[    1.298042] Simple Boot Flag at 0x47 set to 0x1
[    1.298972] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    1.299122] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    1.299874] futex hash table entries: 512 (order: 3, 32768 bytes)
[    1.299908] Initialise system trusted keyring
[    1.299967] audit: initializing netlink socket (disabled)
[    1.299994] type=2000 audit(1533205195.257:1): initialized
[    1.353631] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.357800] zpool: loaded
[    1.357810] zbud: loaded
[    1.358357] VFS: Disk quotas dquot_6.5.2
[    1.358445] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.358948] msgmni has been set to 7398
[    1.359103] Key type big_key registered
[    1.359110] SELinux:  Registering netfilter hooks
[    1.360435] NET: Registered protocol family 38
[    1.360451] Key type asymmetric registered
[    1.360459] Asymmetric key parser 'x509' registered
[    1.360565] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.360638] io scheduler noop registered
[    1.360646] io scheduler deadline registered (default)
[    1.360727] io scheduler cfq registered
[    1.360735] io scheduler mq-deadline registered
[    1.360742] io scheduler kyber registered
[    1.361359] pcieport 0000:00:1c.0: irq 115 for MSI/MSI-X
[    1.361596] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.361603] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.361612] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.361660] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.361681] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.361960] efifb: probing for efifb
[    1.361993] efifb: framebuffer at 0x80000000, mapped to 0xffffaaef40800000, using 4128k, total 4128k
[    1.361998] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    1.362001] efifb: scrolling: redraw
[    1.362005] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.370799] Console: switching to colour frame buffer device 170x48
[    1.378492] fb0: EFI VGA frame buffer device
[    1.378515] intel_idle: does not run on family 6 model 76
[    1.378789] ACPI: AC Adapter [AC] (off-line)
[    1.378983] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.380919] ACPI: Lid Switch [LID0]
[    1.381030] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.381041] ACPI: Power Button [PWRB]
[    1.381163] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.381170] ACPI: Sleep Button [SLPB]
[    1.381279] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.381286] ACPI: Power Button [PWRF]
[    1.381684] ACPI: Requesting acpi_cpufreq
[    1.385518] Monitor-Mwait will be used to enter C-1 state
[    1.395039] thermal LNXTHERM:00: registered as thermal_zone0
[    1.395047] ACPI: Thermal Zone [THM] (47 C)
[    1.395948] thermal LNXTHERM:01: registered as thermal_zone1
[    1.395954] ACPI: Thermal Zone [TZ01] (47 C)
[    1.396095] GHES: HEST is not enabled!
[    1.396278] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.416885] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.424052] ACPI: Battery Slot [BAT0] (battery present)
[    1.424314] Non-volatile memory driver v1.3
[    1.424404] Linux agpgart interface v0.103
[    1.424669] crash memory driver: version 1.1
[    1.424836] rdac: device handler registered
[    1.424940] hp_sw: device handler registered
[    1.424948] emc: device handler registered
[    1.425027] alua: device handler registered
[    1.425169] libphy: Fixed MDIO Bus: probed
[    1.425290] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.425305] ehci-pci: EHCI PCI platform driver
[    1.425338] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.425351] ohci-pci: OHCI PCI platform driver
[    1.425388] uhci_hcd: USB Universal Host Controller Interface driver
[    1.425721] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.425824] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.427021] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x01509810
[    1.427037] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.427123] xhci_hcd 0000:00:14.0: irq 116 for MSI/MSI-X
[    1.427290] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.427297] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.427303] usb usb1: Product: xHCI Host Controller
[    1.427307] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.427311] usb usb1: SerialNumber: 0000:00:14.0
[    1.427625] hub 1-0:1.0: USB hub found
[    1.427658] hub 1-0:1.0: 7 ports detected
[    1.430290] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.430415] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.430514] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.430520] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.430527] usb usb2: Product: xHCI Host Controller
[    1.430531] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.430535] usb usb2: SerialNumber: 0000:00:14.0
[    1.430826] hub 2-0:1.0: USB hub found
[    1.430861] hub 2-0:1.0: 6 ports detected
[    1.433596] usbcore: registered new interface driver usbserial
[    1.433617] usbcore: registered new interface driver usbserial_generic
[    1.433636] usbserial: USB Serial support registered for generic
[    1.433736] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.438233] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.438248] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.438509] mousedev: PS/2 mouse device common for all mice
[    1.439168] rtc_cmos 00:00: RTC can wake from S4
[    1.439440] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    1.439507] rtc_cmos 00:00: alarms up to one day, y3k, 242 bytes nvram, hpet irqs
[    1.439633] cpuidle: using governor menu
[    1.440256] EFI Variables Facility v0.08 2004-May-17
[    1.451981] hidraw: raw HID events driver (C) Jiri Kosina
[    1.452344] usbcore: registered new interface driver usbhid
[    1.452349] usbhid: USB HID core driver
[    1.452610] drop_monitor: Initializing network drop monitor service
[    1.452758] TCP: cubic registered
[    1.452769] Initializing XFRM netlink socket
[    1.453169] NET: Registered protocol family 10
[    1.453688] NET: Registered protocol family 17
[    1.453706] mpls_gso: MPLS GSO support
[    1.454204] microcode: CPU0 sig=0x406c3, pf=0x1, revision=0x367
[    1.454219] microcode: CPU1 sig=0x406c3, pf=0x1, revision=0x367
[    1.454304] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.454620] PM: Hibernation image not present or could not be loaded.
[    1.454627] Loading compiled-in X.509 certificates
[    1.454686] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.454735] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.456283] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    1.456342] registered taskstats version 1
[    1.463626] Key type trusted registered
[    1.464243] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.470508] Key type encrypted registered
[    1.470554] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.471159]   Magic number: 14:491:324
[    1.471197] tty tty49: hash matches
[    1.471264] acpi PNP0B00:00: hash matches
[    1.471368] rtc_cmos 00:00: setting system clock to 2018-08-02 10:19:55 UTC (1533205195)
[    1.474179] Freeing unused kernel memory: 1832k freed
[    1.474927] Write protecting the kernel read-only data: 12288k
[    1.480988] Freeing unused kernel memory: 856k freed
[    1.485979] Freeing unused kernel memory: 684k freed
[    1.522168] random: systemd: uninitialized urandom read (16 bytes read)
[    1.523166] random: systemd: uninitialized urandom read (16 bytes read)
[    1.523217] random: systemd: uninitialized urandom read (16 bytes read)
[    1.525106] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.525656] systemd[1]: Detected architecture x86-64.
[    1.525668] systemd[1]: Running in initial RAM disk.
[    1.525759] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.615377] random: systemd: uninitialized urandom read (16 bytes read)
[    1.615457] random: systemd: uninitialized urandom read (16 bytes read)
[    1.615581] random: systemd: uninitialized urandom read (16 bytes read)
[    1.615780] random: systemd: uninitialized urandom read (16 bytes read)
[    1.617835] random: systemd: uninitialized urandom read (16 bytes read)
[    1.618372] random: systemd: uninitialized urandom read (16 bytes read)
[    1.619554] random: systemd: uninitialized urandom read (16 bytes read)
[    1.637494] systemd[1]: Reached target Local File Systems.
[    1.637530] systemd[1]: Starting Local File Systems.
[    1.637582] systemd[1]: Reached target Timers.
[    1.637608] systemd[1]: Starting Timers.
[    1.637656] systemd[1]: Reached target Swap.
[    1.637685] systemd[1]: Starting Swap.
[    1.638418] systemd[1]: Created slice Root Slice.
[    1.638448] systemd[1]: Starting Root Slice.
[    1.638704] systemd[1]: Created slice System Slice.
[    1.638735] systemd[1]: Starting System Slice.
[    1.638785] systemd[1]: Reached target Slices.
[    1.638812] systemd[1]: Starting Slices.
[    1.638954] systemd[1]: Listening on udev Kernel Socket.
[    1.638982] systemd[1]: Starting udev Kernel Socket.
[    1.639137] systemd[1]: Listening on udev Control Socket.
[    1.639167] systemd[1]: Starting udev Control Socket.
[    1.639378] systemd[1]: Listening on Journal Socket.
[    1.639408] systemd[1]: Starting Journal Socket.
[    1.641170] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.642757] systemd[1]: Starting Setup Virtual Console...
[    1.644615] systemd[1]: Starting Journal Service...
[    1.646736] systemd[1]: Starting dracut cmdline hook...
[    1.646818] systemd[1]: Reached target Sockets.
[    1.646866] systemd[1]: Starting Sockets.
[    1.649014] systemd[1]: Starting Apply Kernel Variables...
[    1.654576] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.660597] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.679319] systemd[1]: Started Apply Kernel Variables.
[    1.686552] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.737163] systemd[1]: Started Journal Service.
[    1.785107] usb 1-2: new high-speed USB device number 2 using xhci_hcd
[    1.955442] usb 1-2: New USB device found, idVendor=05e3, idProduct=0608
[    1.955452] usb 1-2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.955457] usb 1-2: Product: USB2.0 Hub
[    1.956229] hub 1-2:1.0: USB hub found
[    1.956521] hub 1-2:1.0: 4 ports detected
[    1.957360] usb: port power management may be unreliable
[    2.113091] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    2.142097] device-mapper: uevent: version 1.0.3
[    2.142313] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    2.301219] tsc: Refined TSC clocksource calibration: 1599.948 MHz
[    2.301262] Switched to clocksource tsc
[    2.324220] psmouse serio1: synaptics: queried max coordinates: x [..5662], y [..4700]
[    2.340089] usb 1-2.1: new full-speed USB device number 4 using xhci_hcd
[    2.348173] usb 1-5: New USB device found, idVendor=0c45, idProduct=6710
[    2.348182] usb 1-5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    2.348188] usb 1-5: Product: Integrated_Webcam_HD
[    2.348192] usb 1-5: Manufacturer: CN0CVRNR7248763FA51RA02
[    2.353936] psmouse serio1: synaptics: queried min coordinates: x [1322..], y [1240..]
[    2.410938] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2a1, caps: 0xf40123/0x840300/0x12e800, board id: 3096, fw id: 2019836
[    2.414365] usb 1-2.1: New USB device found, idVendor=0cf3, idProduct=e005
[    2.414375] usb 1-2.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.432387] sdhci: Secure Digital Host Controller Interface driver
[    2.432394] sdhci: Copyright(c) Pierre Ossman
[    2.448696] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.449401] sdhci-acpi 80860F14:00: No vmmc regulator found
[    2.449411] sdhci-acpi 80860F14:00: No vqmmc regulator found
[    2.457331] mmc0: SDHCI controller on ACPI [80860F14:00] using ADMA
[    2.466582] random: fast init done
[    2.481094] usb 1-2.2: new high-speed USB device number 5 using xhci_hcd
[    2.539829] libata version 3.00 loaded.
[    2.556686] usb 1-2.2: New USB device found, idVendor=0bda, idProduct=0129
[    2.556697] usb 1-2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.556702] usb 1-2.2: Product: USB2.0-CRW
[    2.556708] usb 1-2.2: Manufacturer: Generic
[    2.556712] usb 1-2.2: SerialNumber: 20100201396000000
[    2.628092] usb 1-2.4: new high-speed USB device number 6 using xhci_hcd
[    2.694254] ahci 0000:00:13.0: version 3.0
[    2.696959] ahci 0000:00:13.0: irq 117 for MSI/MSI-X
[    2.697027] ahci 0000:00:13.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    2.697039] ahci 0000:00:13.0: flags: 64bit ncq ilck pm led clo only pio slum part deso sadm apst 
[    2.720623] scsi host0: ahci
[    2.723146] usb 1-2.4: New USB device found, idVendor=05dc, idProduct=a81d
[    2.723156] usb 1-2.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.723162] usb 1-2.4: Product: USB Flash Drive
[    2.723168] usb 1-2.4: Manufacturer: Lexar
[    2.723172] usb 1-2.4: SerialNumber: AA3QQSA4ILG4B98D
[    2.727270] scsi host1: ahci
[    2.727461] ata1: SATA max UDMA/133 abar m2048@0x9131c000 port 0x9131c100 irq 117
[    2.727469] ata2: SATA max UDMA/133 abar m2048@0x9131c000 port 0x9131c180 irq 117
[    2.758632] usbcore: registered new interface driver rtsx_usb
[    2.876793] usb-storage 1-2.4:1.0: USB Mass Storage device detected
[    2.886088] scsi host2: usb-storage 1-2.4:1.0
[    2.886307] usbcore: registered new interface driver usb-storage
[    2.892978] usbcore: registered new interface driver uas
[    3.060718] ata2: SATA link down (SStatus 4 SControl 300)
[    3.060771] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.194331] ata1.00: ATA-10: WDC WD5000LPCX-75VHAT0, 01.01A01, max UDMA/133
[    3.194340] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.195034] ata1.00: configured for UDMA/133
[    3.195483] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000LPCX-7 1A01 PQ: 0 ANSI: 5
[    3.364125] psmouse serio1: synaptics: queried max coordinates: x [..5662], y [..4700]
[    3.391391] psmouse serio1: synaptics: queried min coordinates: x [1322..], y [1240..]
[    3.447802] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2a1, caps: 0xf40123/0x840300/0x12e800, board id: 3096, fw id: 2019836
[    3.483900] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    3.620099] [drm] Memory usable by graphics device = 2048M
[    3.620109] checking generic (80000000 408000) vs hw (80000000 10000000)
[    3.620114] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    3.620147] Console: switching to colour dummy device 80x25
[    3.620316] [drm] Replacing VGA console driver
[    3.620614] i915 0000:00:02.0: irq 118 for MSI/MSI-X
[    3.620641] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.620645] [drm] Driver supports precise vblank timestamp query.
[    3.676066] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.676077] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.676232] sd 0:0:0:0: [sda] Write Protect is off
[    3.676239] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.676309] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.711640] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.755937] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    3.761602] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.762015] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    3.770422]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9
[    3.771906] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.222410] fbcon: inteldrmfb (fb0) is primary device
[    4.378409] scsi 2:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 4
[    4.378724] scsi 2:0:0:0: alua: supports implicit and explicit TPGS
[    4.378728] scsi 2:0:0:0: alua: No target port descriptors found
[    4.378730] scsi 2:0:0:0: alua: not attached
[    4.379388] sd 2:0:0:0: [sdb] 31258624 512-byte logical blocks: (16.0 GB/14.9 GiB)
[    4.379855] sd 2:0:0:0: [sdb] Write Protect is off
[    4.379859] sd 2:0:0:0: [sdb] Mode Sense: 43 00 00 00
[    4.380309] sd 2:0:0:0: [sdb] No Caching mode page found
[    4.380313] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[    4.383227]  sdb: sdb1 sdb2
[    4.385160] sd 2:0:0:0: [sdb] Attached SCSI removable disk
[    5.588617] Console: switching to colour frame buffer device 170x48
[    5.603807] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    6.067152] random: crng init done
[    7.509199] SGI XFS with ACLs, security attributes, no debug enabled
[    7.514925] XFS (dm-0): Mounting V5 Filesystem
[    7.611881] XFS (dm-0): Ending clean mount
[    8.245226] systemd-journald[91]: Received SIGTERM from PID 1 (systemd).
[    8.901330] type=1404 audit(1533205202.928:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    8.987941] SELinux: 2048 avtab hash slots, 106528 rules.
[    9.175847] SELinux: 2048 avtab hash slots, 106528 rules.
[    9.276657] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    9.276667] SELinux:  97 classes, 106528 rules
[    9.287820] SELinux:  Completing initialization.
[    9.287829] SELinux:  Setting up existing superblocks.
[    9.306500] type=1403 audit(1533205203.333:3): policy loaded auid=4294967295 ses=4294967295
[    9.318512] systemd[1]: Successfully loaded SELinux policy in 416.594ms.
[    9.554790] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    9.818049] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.818126] systemd[1]: Inserted module 'ip_tables'
[    9.916303] systemd[1]: Relabelled /dev and /run in 90.851ms.
[   12.932867] systemd-journald[493]: Received request to flush runtime journal from PID 1
[   15.277040] ACPI Warning: \_SB_.DPTF._ART: Return Package has no elements (empty) (20130517/nsprepkg-126)
[   15.277057] ------------[ cut here ]------------
[   15.277067] WARNING: CPU: 0 PID: 531 at mm/page_alloc.c:2977 __alloc_pages_nodemask+0x46e/0xbb0
[   15.277070] Modules linked in: int3400_thermal(+) rfkill acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 uas i2c_algo_bit usb_storage drm_kms_helper rtsx_usb_sdmmc rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops drm ahci libahci crct10dif_pclmul crct10dif_common crc32c_intel libata serio_raw sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
[   15.277109] CPU: 0 PID: 531 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
[   15.277111] Hardware name: Dell Inc. Inspiron 15-3552/0D8WJK, BIOS 4.3.0 02/01/2018
[   15.277114] Call Trace:
[   15.277124]  [<ffffffffba50d768>] dump_stack+0x19/0x1b
[   15.277129]  [<ffffffffb9e916d8>] __warn+0xd8/0x100
[   15.277133]  [<ffffffffb9e9181d>] warn_slowpath_null+0x1d/0x20
[   15.277137]  [<ffffffffb9f9e42e>] __alloc_pages_nodemask+0x46e/0xbb0
[   15.277143]  [<ffffffffba1cef91>] ? acpi_os_vprintf+0x30/0x32
[   15.277147]  [<ffffffffba1cefeb>] ? acpi_os_printf+0x58/0x6f
[   15.277152]  [<ffffffffb9fe8528>] alloc_pages_current+0x98/0x110
[   15.277157]  [<ffffffffb9f98b8e>] __get_free_pages+0xe/0x40
[   15.277161]  [<ffffffffb9ff47de>] kmalloc_order_trace+0x2e/0xa0
[   15.277165]  [<ffffffffb9ff8381>] __kmalloc+0x211/0x230
[   15.277170]  [<ffffffffc059c1ef>] int3400_thermal_probe+0x1af/0x508 [int3400_thermal]
[   15.277176]  [<ffffffffba2757a7>] platform_drv_probe+0x47/0x120
[   15.277181]  [<ffffffffba2733d5>] driver_probe_device+0xc5/0x3e0
[   15.277185]  [<ffffffffba2737d3>] __driver_attach+0x93/0xa0
[   15.277189]  [<ffffffffba273740>] ? __device_attach+0x50/0x50
[   15.277193]  [<ffffffffba270f75>] bus_for_each_dev+0x75/0xc0
[   15.277197]  [<ffffffffba272d4e>] driver_attach+0x1e/0x20
[   15.277201]  [<ffffffffba2727f0>] bus_add_driver+0x200/0x2d0
[   15.277206]  [<ffffffffc0458000>] ? 0xffffffffc0457fff
[   15.277210]  [<ffffffffba273e64>] driver_register+0x64/0xf0
[   15.277214]  [<ffffffffba27558a>] __platform_driver_register+0x4a/0x50
[   15.277219]  [<ffffffffc0458017>] int3400_thermal_driver_init+0x17/0x1000 [int3400_thermal]
[   15.277224]  [<ffffffffb9e0210a>] do_one_initcall+0xba/0x240
[   15.277229]  [<ffffffffb9f0f5ac>] load_module+0x272c/0x2bc0
[   15.277234]  [<ffffffffba1767a0>] ? ddebug_proc_write+0xf0/0xf0
[   15.277238]  [<ffffffffb9f0fb05>] SyS_init_module+0xc5/0x110
[   15.277244]  [<ffffffffba51f7d5>] system_call_fastpath+0x1c/0x21
[   15.277247] ---[ end trace 2b24a8f32fb79e47 ]---
[   15.281042] int3400 thermal: probe of INT3400:00 failed with error -12
[   15.302095] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   15.334135] input: DELL Wireless hotkeys as /devices/virtual/input/input8
[   15.395180] wmi: Mapper loaded
[   15.440653] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.440753] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   15.724461] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   15.840985] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   15.847486] snd_hda_intel 0000:00:1b.0: irq 119 for MSI/MSI-X
[   15.890329] Bluetooth: Core ver 2.22
[   15.890366] NET: Registered protocol family 31
[   15.890369] Bluetooth: HCI device and connection manager initialized
[   15.890392] Bluetooth: HCI socket layer initialized
[   15.890397] Bluetooth: L2CAP socket layer initialized
[   15.890412] Bluetooth: SCO socket layer initialized
[   15.922636] Linux video capture interface: v2.00
[   15.957172] usbcore: registered new interface driver btusb
[   15.962703] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   16.025695] dell_laptop: Keyboard brightness level control not supported
[   16.113567] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3234: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   16.113576] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.113581] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   16.113584] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.113587] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.113592] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[   16.113596] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[   16.113599] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   16.133812] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0c45:6710)
[   16.164497] usbcore: registered new interface driver ath3k
[   16.172076] cryptd: max_cpu_qlen set to 100
[   16.173303] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input10
[   16.173458] usbcore: registered new interface driver uvcvideo
[   16.173461] USB Video Class driver (1.1.1)
[   16.224899] SSE version of gcm_enc/dec engaged.
[   16.225641] usb 1-2.1: USB disconnect, device number 4
[   16.249075] dell_wmi: Detected Dell WMI interface version 1
[   16.249223] input: Dell WMI hotkeys as /devices/virtual/input/input11
[   16.302440] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.302646] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   16.409017] usb 1-2.1: new full-speed USB device number 7 using xhci_hcd
[   16.484319] usb 1-2.1: New USB device found, idVendor=0cf3, idProduct=e005
[   16.484328] usb 1-2.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   16.537723] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   16.537975] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   16.675780] ath9k 0000:01:00.0: enabling device (0000 -> 0002)
[   16.676020] ath: phy0: WB335 2-ANT card detected
[   16.676024] ath: phy0: Set BT/WLAN RX diversity capability
[   16.684194] ath: phy0: Enable LNA combining
[   16.685394] ath: phy0: ASPM enabled: 0x42
[   16.685399] ath: EEPROM regdomain: 0x6c
[   16.685401] ath: EEPROM indicates we should expect a direct regpair map
[   16.685405] ath: Country alpha2 being used: 00
[   16.685407] ath: Regpair used: 0x6c
[   16.689612] intel_rapl: Found RAPL domain package
[   16.689620] intel_rapl: Found RAPL domain core
[   16.771282] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   16.772345] ieee80211 phy0: Atheros AR9565 Rev:1 mem=0xffffaaef40c00000, irq=16
[   16.784295] Adding 1548284k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:1548284k FS
[   18.143256] XFS (sda8): Mounting V5 Filesystem
[   18.239720] XFS (sda8): Ending clean mount
[   18.965710] RPC: Registered named UNIX socket transport module.
[   18.965718] RPC: Registered udp transport module.
[   18.965721] RPC: Registered tcp transport module.
[   18.965723] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   19.033521] type=1305 audit(1533185413.061:4): audit_pid=733 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   25.481330] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   25.481338] Bluetooth: BNEP filters: protocol multicast
[   25.481347] Bluetooth: BNEP socket layer initialized
dmesg (59,410 bytes)
machineid (135 bytes)
systemd=30ca551724004bcda85691db89c37900
sosreport_uploader-dmidecode=27245ead260343ac9d6602a2cf24e99856d33bb91783f61c13b3a90e689856ad
machineid (135 bytes)
umar

umar

2018-08-02 12:56

reporter  

proc_modules (5,576 bytes)
sunrpc 353310 1 - Live 0xffffffffc0dc5000
vfat 17461 1 - Live 0xffffffffc0baf000
fat 65950 1 vfat, Live 0xffffffffc0db3000
intel_powerclamp 14419 0 - Live 0xffffffffc0bc1000
coretemp 13444 0 - Live 0xffffffffc0bb7000
arc4 12608 2 - Live 0xffffffffc0b86000
intel_rapl 19542 0 - Live 0xffffffffc0ba3000
ath9k 136707 0 - Live 0xffffffffc0bce000
kvm_intel 174841 0 - Live 0xffffffffc0e92000
kvm 578518 1 kvm_intel, Live 0xffffffffc0d1a000
ath9k_common 36236 1 ath9k, Live 0xffffffffc0b99000
ath9k_hw 491188 2 ath9k,ath9k_common, Live 0xffffffffc0ca1000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0b8b000
irqbypass 13503 1 kvm, Live 0xffffffffc0aa5000
ath 29446 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc0a72000
mac80211 714741 1 ath9k, Live 0xffffffffc0bf1000
crc32_pclmul 13133 0 - Live 0xffffffffc0aa0000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0aaa000
dell_led 12875 1 - Live 0xffffffffc0bc9000
dell_wmi 12994 0 - Live 0xffffffffc0a9b000
aesni_intel 189414 1 - Live 0xffffffffc0b56000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0a91000
lrw 13286 1 aesni_intel, Live 0xffffffffc0a96000
gf128mul 15139 1 lrw, Live 0xffffffffc0a2f000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a4c000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a2a000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0a52000
cfg80211 623394 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc0abc000
uvcvideo 81086 0 - Live 0xffffffffc0a7c000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0a59000
dell_laptop 19717 0 - Live 0xffffffffc0a1d000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0a38000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc0a18000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0a13000
ath3k 17427 0 - Live 0xffffffffc0a24000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0a0e000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0a05000
btusb 41449 0 - Live 0xffffffffc0ab0000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc09f4000
btrtl 12945 1 btusb, Live 0xffffffffc0a00000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc09d3000
btbcm 14040 1 btusb, Live 0xffffffffc09ce000
btintel 15709 1 btusb, Live 0xffffffffc08ec000
bluetooth 548687 8 ath3k,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0947000
pcspkr 12718 0 - Live 0xffffffffc0942000
snd_hda_intel 40122 0 - Live 0xffffffffc0913000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc091f000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08fd000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc08f4000
snd_seq 62785 0 - Live 0xffffffffc08db000
joydev 17389 0 - Live 0xffffffffc08d1000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0793000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc08b7000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0783000
snd 79215 10 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc08a2000
sg 40721 0 - Live 0xffffffffc0778000
wmi 19086 2 dell_led,dell_wmi, Live 0xffffffffc078d000
dell_rbtn 13860 0 - Live 0xffffffffc0773000
soundcore 15047 1 snd, Live 0xffffffffc089d000
shpchp 37047 0 - Live 0xffffffffc0768000
int3400_thermal 12699 0 - Live 0xffffffffc059c000
rfkill 22391 4 cfg80211,dell_laptop,bluetooth,dell_rbtn, Live 0xffffffffc0761000
acpi_cpufreq 19775 1 - Live 0xffffffffc075b000
sch_fq_codel 17571 1 - Live 0xffffffffc0755000
ip_tables 27126 0 - Live 0xffffffffc05b3000
xfs 1003971 2 - Live 0xffffffffc07a6000
libcrc32c 12644 1 xfs, Live 0xffffffffc0597000
sd_mod 46322 4 - Live 0xffffffffc0799000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0453000
crct10dif_generic 12647 0 - Live 0xffffffffc0592000
i915 1639824 3 - Live 0xffffffffc05c3000
uas 22442 0 - Live 0xffffffffc058b000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc05be000
usb_storage 66636 1 uas, Live 0xffffffffc05a1000
drm_kms_helper 176920 1 i915, Live 0xffffffffc055e000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc0552000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc0547000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0542000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc053b000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc04cb000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc04ae000
drm 397988 4 i915,drm_kms_helper, Live 0xffffffffc04d8000
ahci 34056 4 - Live 0xffffffffc04b3000
libahci 31992 1 ahci, Live 0xffffffffc04a5000
crct10dif_pclmul 14307 1 - Live 0xffffffffc04c4000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04d3000
crc32c_intel 22094 1 - Live 0xffffffffc04bd000
libata 242992 2 ahci,libahci, Live 0xffffffffc0468000
serio_raw 13434 0 - Live 0xffffffffc0411000
sdhci_acpi 13703 0 - Live 0xffffffffc044e000
sdhci 44497 1 sdhci_acpi, Live 0xffffffffc045c000
mmc_core 145336 3 rtsx_usb_sdmmc,sdhci_acpi,sdhci, Live 0xffffffffc0429000
i2c_hid 18877 0 - Live 0xffffffffc0402000
i2c_core 63151 6 videodev,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc0418000
video 24538 1 i915, Live 0xffffffffc040a000
iosf_mbi 14990 3 intel_rapl,i915,sdhci_acpi, Live 0xffffffffc03ee000
dm_mirror 22289 0 - Live 0xffffffffc03fb000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03e7000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc03f5000
dm_mod 123941 8 dm_mirror,dm_log, Live 0xffffffffc03c7000
proc_modules (5,576 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-08-02 12:55 umar New Issue
2018-08-02 12:55 umar File Added: backtrace
2018-08-02 12:55 umar File Added: dmesg
2018-08-02 12:55 umar File Added: machineid
2018-08-02 12:56 umar File Added: proc_modules
2018-08-02 12:56 umar File Added: suspend_stats